LP11A - Bug #417
LED 0000000000

10/09/2023 08:41 PM - mike

Status: Closed Start date: 10/09/2023
Priority: Normal Due date:

Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ :

go/oooooon: gooo:

poooooo: 01 gooo:

go/oooooon: 01 poooo:

gooo: - EMMCO D :

Description

1. LEDOOOO1000000412¢m

2. 000000000

History

#1 - 07/23/2024 10:55 PM - mike

00oooooo

#2 - 07/23/2024 10:55 PM - mike

- Status changed from New to Closed

Files

clipboard-202310092040-mjauf.png 57.6 KB 10/09/2023 mike
